Bug 664319 - [abrt] perl-Padre-0.64-1.fc14: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
[abrt] perl-Padre-0.64-1.fc14: Process /usr/bin/perl was killed by signal 11 ...
Status: CLOSED DUPLICATE of bug 658298
Product: Fedora
Classification: Fedora
Component: perl-Padre (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
abrt_hash:d94b0094b0970088743121d9526...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-19 15:53 EST by mdeggers
Modified: 2010-12-20 03:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-20 03:19:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.53 KB, text/plain)
2010-12-19 15:53 EST, mdeggers
no flags Details

  None (edit)
Description mdeggers 2010-12-19 15:53:43 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/perl /usr/bin/padre
comment: Please note that I'm running the proprietary NVidia drivers (currently 260.19.29) downloaded from the NVidia site. I noticed that Cairo was listed in the debug trace. Previous versions of Cairo (unpatched gradient render) and the NVidia driver were not compatible. I am running the latest patched Cairo, so this is not directly the issue.
component: perl-Padre
executable: /usr/bin/perl
kernel: 2.6.35.9-64.fc14.i686
package: perl-Padre-0.64-1.fc14
rating: 3
reason: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292791284
uid: 500

How to reproduce
-----
1. open KDE console
2. type padre
3. crash
Comment 1 mdeggers 2010-12-19 15:53:45 EST
Created attachment 469635 [details]
File: backtrace
Comment 2 Marcela Mašláňová 2010-12-20 03:19:09 EST
After installing the wxGTK-devel package, it should work without a problem.

*** This bug has been marked as a duplicate of bug 658298 ***
Comment 3 Marcela Mašláňová 2010-12-20 03:20:27 EST
After installing the wxGTK-devel package, it should work without a problem.

Note You need to log in before you can comment on or make changes to this bug.